.jquery-modal { z-index: 1000 !important ;}
.paragraph-modal {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
    color: #666666;
    font-weight: 200;
}

.close-modal{
    visibility: hidden;
}

.modal-header {
    font-family: 'Oswald', sans-serif;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 30px;
    color: #333333;
    line-height: 1.3
}

.modalScarf {
    z-index: 10000 !important;
}

.scarfIcon{
    cursor: pointer;
    color: #999 !important;
    background: #F8F8F8;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    box-sizing: border-box;
    align-items: center;
    text-transform: none;
}

.modalContent{
    margin-top: 20px;
}

.modal-close-default {
    cursor: pointer;
    position: absolute;
    z-index: 1010;
    right: 10px;
    padding: 5px;
    top: 25px;
    color: #999;
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    text-transform: none;
    background-color: transparent;
    display: inline-block;
    fill:currentcolor;
    line-height: 0
}
